%global url_ver %%(echo %{version} | cut -d. -f1)

Summary: GNOME developer documentation
Name:    gnome-devel-docs
Version: 40.3
Release: 4%{?dist}
License: GFDL and CC-BY-SA
URL:     https://developer.gnome.org
Source0: https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz

BuildRequires: docbook-utils gettext itstool make yelp-tools
BuildArch: noarch

%description
This package contains documents which are targeted for GNOME developers.  It contains, e.g., the
Human Interface Guidelines, the Integration Guide and the Platform Overview.

%prep
%autosetup -p1 -n %{name}-%{version}

%build
%configure
%make_build

%install
%make_install
%find_lang %{name} --all-name --with-gnome

%files -f %{name}.lang
%license COPYING COPYING.GFDL
%doc README AUTHORS NEWS

%changelog
* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 40.3-4
- Rebuilt for OpenCloudOS Stream 23.09

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 40.3-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 40.3-2
- Rebuilt for OpenCloudOS Stream 23

* Fri Mar 10 2023 Shuo Wang <abushwang@tencent.com> - 40.3-1
- initial build
